Subject: Rosemary and Bay

From: [email-masked]
Date: 13 Sep 95 13:21:52 CST

Rosemary and Bay
I would like to bring my rather large bay plant inside this winter.  This
is the first season that I've had bay.  Can it be done or do I need to do
anything special?  I've also tried to bring my rosemary plants inside
without much luck.  They stay alive for a while and then start to turn
brown and die.  Any suggestions?